For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETSearch invoice templates
      • POSTCreate
      • GETGet
      • POSTUpdate
      • DELDelete
Logo
Sign inBook a demo
API ReferenceInvoice Template

Delete

DELETE
https://api.mercoa.com/invoice-template/:invoiceTemplateId
DELETE
/invoice-template/:invoiceTemplateId
$curl -X DELETE https://api.mercoa.com/invoice-template/invt_13c07096-5848-4aeb-ae7d-6576289034c4 \
> -H "Authorization: Bearer <token>"
Only invoice templates in the UNASSIGNED and DRAFT statuses can be deleted.
Was this page helpful?
Previous

Update invoice template line item

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

invoiceTemplateIdstringRequired
Invoice Template ID

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented